function E0090()
    MNA()CMU("CS_Maze")FAI(0)
end
function E0091()
    MNA()CMU("CS_Maze")FAI(1)
end
function E0092()
    MNA()CMU("CS_Maze")FAI(2)
end
function E0093()
    MNA()CMU("CS_Maze")FAI(3)
end
function E0094()
    MNA()CMU("CS_Maze")FAI(4)
end

function GoGaudiBlackmaketSquare()
    PRI()FAO(3)TRA("CS_gaudi_blackmaket_square","E0091",118,55,1,16)
end

function GoGaudiBlackmaketUndergroundEntrance()
    PRI()FAO(0)TRA("CS_gaudi_blackmaket_underground_entrance","E0092",16,10)
end

function Tala1()
    KEY()
    FAC("curly_normal")MS3("This statue looks so strange,")NOD()
    CAT("\nWhy would it be placed here?")NOD()
end

function Puu1()
    KEY()
    FAC("curly_normal")MS3("It reminds me of an enemy")
    CAT("\nI defeated earlier.")NOD()CLR()
    CAT("\nI have a bad feeling about this...")NOD()
end